<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left -->
  <model>
    <path>crankingL.xml</path>
    <offsets>
      <x-m> -4.56910 </x-m>
      <y-m> -3.33169 </y-m>
      <z-m> -0.81110 </z-m>
      <pitch-deg> 45 </pitch-deg>
      <heading-deg> -20 </heading-deg>
    </offsets>
  </model>

  <!-- Right -->
  <model>
    <path>crankingR.xml</path>
    <offsets>
      <x-m> -4.56910 </x-m>
      <y-m>  3.33169 </y-m>
      <z-m> -0.81110 </z-m>
      <pitch-deg> 45 </pitch-deg>
      <heading-deg> 20 </heading-deg>
    </offsets>
  </model>

</PropertyList>
